.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9faee06c-db0a-3818-3b57-b37d80e129fe {
margin-bottom: 8px !important;
}
.lfr-layout-structure-item-f888f9e3-e7b7-fe95-b3fb-98326c553755 {
height: 70px !important;
}
.lfr-layout-structure-item-02a11911-f750-5ad0-26b1-ddfa58f8c8a8 {
height: 70px !important;
}
.lfr-layout-structure-item-fa1f3ca4-51c5-a399-818e-7eb3b0503ed8 {
margin-bottom: 8px !important;
}
.lfr-layout-structure-item-375f7c61-0353-51c9-cec7-7a383a67ed4a {
margin-bottom: 8px !important;
}
.lfr-layout-structure-item-b98c7771-fd59-a4ef-fa5c-1800800bc928 {
height: 70px !important;
}
.lfr-layout-structure-item-5938827c-c63b-7f6e-24c2-07d7e6f7759d {
margin-bottom: 8px !important;
}
.lfr-layout-structure-item-8691f7a9-ace4-9239-a806-a01473167292 {
height: 70px !important;
}
.lfr-layout-structure-item-936d68a7-dcb2-431a-4ea4-e55b56e1f048 {
margin-bottom: -40px !important;
margin-top: 35px !important;
}
.lfr-layout-structure-item-553057f1-94af-80c8-026a-6ff939665a91 {
height: 70px !important;
}
.lfr-layout-structure-item-a1cf9ab1-9920-9b95-5b25-223ddd2f74b6 {
margin-bottom: 8px !important;
}
.lfr-layout-structure-item-bd0e8ac8-e994-2fb1-963c-509a71c757c2 {
height: 70px !important;
}
.lfr-layout-structure-item-14c7d828-5a8f-96ed-745e-ae3927781b3e {
margin-bottom: 8px !important;
}
.lfr-layout-structure-item-c3dfdd7a-06b5-dddd-67de-a5ce3ce88a61 {
margin-bottom: 8px !important;
}
.lfr-layout-structure-item-04dc28ff-82ed-49b4-3e73-32fa8145f49f {
height: 70px !important;
}
